Subject: Re: [Iasa20] IAOC committees Re: IAOC -- looking for committee volunteers

From: S Moonesamy <[email-masked]>
Date: Wed, 03 May 2017 02:40:17 -0700

Hi Jordi,
At 14:41 11-04-2017, JORDI PALET MARTINEZ wrote:
>When I discovered the lack of "any" document 
>supporting that process (I was expecting that is 
>done by the NomCom set of volunteers that have 
>not been selected each year, or something 
>similar), and questioned that last November, I 
>got, in my opinion, the worst kind of answer that I could ever expect:
>
>"The IAOC's Committees are populated by and work 
>at the pleasure of the IAOC, which decides who 
>makes sense to put on them, what expertise and 
>experience is important at a moment in time, and 
>how best to put people together that they 
>believe will work well together" … "We have not 
>published detailed review our our decision 
>process about composing the committees — these 
>are intimately tied to the details of how we get 
>our work done and they are, frankly, personnel decisions."

There is an announcement about the IAOC looking 
for volunteers at 
https://www.ietf.org/mail-archive/web/ietf-announce/current/msg16590.html 
The announcement does not say much.  However, 
there is some information about what the committees are supposed to do.

I'll comment about "personnel decisions" with an 
example.  Let's say that I have to set up a 
committee to fix your mail configuration 
issue.  I would choose a group of persons who, in 
my opinion, will be able to solve that 
issue.  Obviously, I cannot choose "friends" only 
as it looks like there is favoritism; there is 
another reason not to do that.  As the committee 
is not accountable I get to decide on its 
membership.  If you have an issue with the 
members being chosen, you can raise the issue 
publicly and I'll respond publicly.

>I'm not in the IETF to make friends neither to 
>expect that people is willing to work with me 
>because any kind of "personnel decisions" or 
>they believe will work well together. This is 
>ridiculous. We all have imperfections, we all do 
>things well and others not so well, but if 
>anyone is volunteering for something, lending 
>his hand to anyone that may need it, 
>contributing not just to technical work, but 
>also administrative one (which most of that 
>participants I believe in general will run away 
>from it), etc., and the response is basically 
>"we choose at our discretion those that we work 
>better/know better, this is a personal 
>decision", for a non-native-English speaker at least, it means "friends".

I gather that what you mean is that. to an 
outsider, it looks like only those on the insider track are chosen.

>A couple of additional examples from the lack of 
>performance and accountability of the IAOC:
>
>1) Since August 2015 I'm still waiting for a 
>response from the IAOC. They told me they will 
>come back with something regarding the anti-spam 
>configuration of the IETF, the frequent bounces, 
>etc. Do you think is right over 3 years without 
>a response that was committed to be provided?

No.

>2) Since the end of the last Chicago meeting, we 
>started wasting our time to discuss about the 
>possibility to cancel SF meetings because the US 
>immigration situation. I've made specific 
>questions to the IAOC already twice about that. 
>I got no answer at all. Do you think this is 
>reasonable? If there is a "secret" on that, 
>there is ALWAYS ways to say something, but AGAIN 
>"no answer" at all, means that I will need to 
>wait also 3 years as in 1) ??? It means that 
>you're ignoring the community and asking them to 
>debate without information that is key for that 
>debate to make sense, so you simple DON'T CARE 
>the wasted time of the participants.

I read that thread.

>I'm sorry, but I can't believe that you don't 
>provide answers at all, and in a matter of 
>hours, days as maximum. I will ask any elected 
>position in ANY community to step down if they 
>perform this way. Not getting paid for doing the 
>work don't means you have not obligation to 
>provide answers. If you don't want to provide 
>them, the IAOC must resign and ask the NomCom to 
>choose some others that are willing to be transparent.

The above paragraph is about accountability.

Regards,
S. Moonesamy